<template>
  <el-config-provider :locale="locale">
    <router-view />
  </el-config-provider>
</template>
<script setup lang="ts">
import zhCn from 'element-plus/es/locale/lang/zh-cn'

// element 国际化-默认中文
const locale = computed(() => {
  return zhCn
})
</script>
<style scoped></style>
